/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Mobiles Menü bei weniger als 1201px */

.wrapper {word-wrap: break-word;}

@media only screen and ( max-width: 1200px)
{
#top-menu-nav, #top-menu, #menu-menu {display: none !important;}
#et_top_search {display: none !important;}
#mobile_menu_button {display: block !important;}
}

.header_top .container {background-color:#000 !important;}

/*.header_bottom .container{
	background-color:#000
}*/

@media only screen and ( max-width: 1200px){

#top-menu-nav, #top-menu, #menu-menu {display: none !important;}
#et_top_search {display: none !important;}

	header .q_logo img.mobile {
        display: block !important;
        opacity: 1 !important;
        position: relative;
		top:5px;
        margin:0 auto
    }
	
	/*.fixed_top_header .q_logo img.mobile, .logo_wrapper {
        position:absolute
    }*/
	nav.mobile_menu {
        display:block
    }
	
	.fixed_top_header .q_logo {
       
        position: relative;
        top: 0;
        vertical-align: middle;
    }
	.hide_top_bar_on_mobile_header .header_top {
        display:none !important
    }
	
	header .q_logo img.dark, header .q_logo img.light, header .q_logo img.normal, header .q_logo img.sticky {
        display:none !important
    }
	
		
	.logo_wrapper, .mobile_menu_button {
        display:table !important
    }
	
	nav.mobile_menu {
        display:block
    }
}

.wp-image-794 {max-width:60% !important;}
ul { 
   padding-left: 1em !important;
	list-style-position: outside;
}
/* mobile Menü oben links größer und Farbe geändert */
.qode_icon_font_awesome.fa {
    font-family: FontAwesome !important;
    color: #82621a;
    font-size: 50px;
}
/* menü in eine Zeile oben */
nav.main_menu {
    left: 70%;
    width: 100%;
}

.css_back_landing {background-color:#82621a !important;}

/*.elementor-col-33 a.elementor-button:hover, .elementor-button:hover, a.elementor-button:focus, .elementor-8  .elementor-button:focus {
color: #ffffff;
background-color: #000000 !important;
}

.elementor-8 .elementor-
element.elementor-element-populated:hover {
    border-color: #82621A !important;
}

.elementor-row .elementor-inner-column .elementor-element-populated:hover {
    border-color: #82621A !important;
}

.elementor-element-4734ad6 div[class*='elementor-element-']:hover > .elementor-element-populated {
    border-color: #82621A !important;
}

.elementor-element-320e670 div[class*='elementor-element-']:hover > .elementor-element-populated {
    border-color: #82621A !important;
}

.elementor-element-d034991 div[class*='elementor-element-']:hover > .elementor-element-populated {
    border-color: #82621A !important;
}

.elementor-8 .elementor-element.elementor-element-f3a70c2:hover > .elementor-element-populated {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #00ce1b;
}*/
 

